<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Mars Dialogue</title>
    <link rel="stylesheet" type="text/css" href="mars.css">
</head>
<body>
    <div id="dialogue-container">
        <div id="daimon-dialogue" class="dialogue"></div>
        <div id="you-dialogue" class="dialogue"></div>
    </div>
    <div id="input-container">
        <input type="text" id="user-input" placeholder="Your response">
        <button id="submit-btn">Submit</button>
    </div>
    <script src="mars.js"></script>
</body>
</html>
